URL:
  <http://gna.org/bugs/?7625>

                 Summary: Erreur installation 0.62.2
                 Project: Galette
            Submitted by: dirlik
            Submitted on: samedi 04.11.2006 à 15:03
                Priority: 5 - Normal
                Severity: 4 - Important
                  Status: None
             Assigned to: None
        Originator Email: 
             Open/Closed: Open

    _______________________________________________________

Details:

Lors de l'installation d'une 0.62.2, j'ai eu une erreur d'accès aux données
de la base.

Le paquetage contient un répertoire include/adodb471-1, alors que le script
d'install cherche un include/adodb.

pour contourner le problème, j'ai renommé le répertoire adodb471-1 en
adodb, ce qui a fonctionné.






    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?7625>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à